Assure Security requirements - Assure_DB2_Data_Monitor_(DB2MON) - Assure_Elevated_Authority_Manager_(EAM) - Assure_Encryption - Assure_Monitoring_and_Reporting_(AMR) - Assure_Secure_File_Transfer - Assure_Secure_File_Transfer_ - Assure_Secure_File_Transfer_PGP - Assure_Secure_File_Transfer_with_PGP - Assure_Security_Multi-Factor_Authentication_(MFA) - Assure_System_Access_Manager_(SAM) - Required_for_All_Modules - assure_ioptimize - assure_itera - assure_mimix - 10.0

License Manager for IBM i Products

Product type
Software
Portfolio
Integrate
Product family
Assure
Product
Assure Security > Assure Encryption
Assure Security > Assure DB2 Data Monitor (DB2MON)
Assure MIMIX™ Software
Assure Security > Assure Monitoring and Reporting (AMR)
Assure Security > Assure Elevated Authority Manager (EAM)
Assure Security > Assure Security Multi-Factor Authentication (MFA)
Assure Security > Assure Secure File Transfer with PGP
Assure Security > Assure Secure File Transfer
Assure Security > Required for All Modules
Assure iOptimize
Assure iTERA
Assure Security > Assure System Access Manager (SAM)
Version
10.0
Language
English
Product name
Assure
Title
License Manager for IBM i Products
Copyright
2023
First publish date
1999
Note: This topic identifies only the License Manager and operating system software requirements for Assure Security. For a complete list of all requirements and prerequisites for installing or upgrading Assure Security, see the Assure Security Installation Readme document for the service pack level you are installing. The Readme document includes instructions to install using either the installation wizard or the native user interface.

License Manager level: License Manager is a required utility that is included in the software installation package for multiple Precisely products, including Assure MIMIX, Assure iOptimize, and Assure Security. The current version of Assure Security requires License Manager version 9.0. Be aware of the following implications to the product software installation process:

  • If License Manager does not yet exist on a system when you install a new instance of this product, the software installation process automatically installs License Manager using the level included in the software installation package.

  • If License Manager already exists on a system on which you are installing a new instance or upgrading an existing instance of this product and the installed level of License Manager is lower than the level included in the software installation package, the product install or upgrade process automatically upgrades License Manager to the level included in the software installation package.

 Supported Assure Security upgrades: Cilasoft Security Suite on IBM i version 5.33 and higher can be upgraded to Assure Security version 6.0, and any version 6.0 service pack of Assure Security can be upgraded to a higher 6.0 service pack as long as these conditions are met:

  • Maintenance is current. Customers not current on maintenance will only be able to re-install the same version, update, and service pack level (V.U.SP) and install fixes for that level. See Displaying details about a license key.

  • Upgrades to version 6.0 require license keys for version 6.0. New installs of version 6.0 can be completed with no license keys present, although a valid license key is required before you can use Assure Security. For information about obtaining license keys, see Working with license keys.

Operating system: Each system in the Assure Security environment must have a supported version of IBM i installed. The minimum supported level is IBM i 7.1.

The system must have this software installed and be current with the recommended PTFs.

Use the Check IBM PTF (CHKIBMPTF) command to check whether the IBM i PTFs that Precisely recommends are applied on all systems on which Assure Security will be installed. See Checking systems for recommended IBM PTFs for details.

Precisely Licensed Program 7VSI001: When Assure Security is installed, the software installation process automatically installs the Precisely licensed program product (LPP) 7VSI001 *BASE and option 8 into library VSI001LIB if they are not already present on the system. If you install the product using its installation wizard, option 13 is also installed.